templates/rds_postgres-main.template.yaml [98:113]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
      EnableEventSubscription:
        default: Enable Event Subscription
      NotificationList:
        default: SNS notification email
      EnvironmentStage:
        default: Environment stage
      Application:
        default: Application name
      ApplicationVersion:
        default: Application version
      Compliance:
        default: Compliance classifier
      Confidentiality:
        default: Confidentiality classifier
      ProjectCostCenter:
        default: Project cost center
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



templates/rds_postgres.template.yaml [76:91]:
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -
      EnableEventSubscription:
        default: Enable Event Subscription
      NotificationList:
        default: SNS notification email
      EnvironmentStage:
        default: Environment stage
      Application:
        default: Application name
      ApplicationVersion:
        default: Application version
      Compliance:
        default: Compliance classifier
      Confidentiality:
       default: Confidentiality classifier
      ProjectCostCenter:
       default: Project cost center
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -



